DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Feature #687

Cap nhat store UAT
11/30/2020 10:48 AM - Truong Nguyen Vu

Status: Closed Start date: 11/30/2020

Priority: Normal Due date:

Assignee: Truong Nguyen Vu % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

History

#1 - 11/30/2020 03:40 PM - Truong Nguyen Vu

- File UPDATE DATA_3.txt added

- File UPDATE DATA_4.txt added

#2 - 12/01/2020 08:46 AM - Luc Tran Van

- Status changed from New to Closed

Files

PL_APP.txt 32.8 KB 11/30/2020 Truong Nguyen Vu
PL_CHILD_APP.txt 19.3 KB 11/30/2020 Truong Nguyen Vu
PL_REQ_SEARCH.txt 36.9 KB 11/30/2020 Truong Nguyen Vu
PL_SEND_APP.txt 13.4 KB 11/30/2020 Truong Nguyen Vu
UPDATE DATA_1.txt 5.09 KB 11/30/2020 Truong Nguyen Vu
UPDATE DATA_2.txt 1.39 KB 11/30/2020 Truong Nguyen Vu
UPDATE DATA_3.txt 1.19 KB 11/30/2020 Truong Nguyen Vu
UPDATE DATA_4.txt 4.05 KB 11/30/2020 Truong Nguyen Vu
